@charset "utf-8";
/* CSS Document */
@media (max-width: 1367px)
{

}
@media (min-width: 1280px) and (max-width: 1366px)
{

}
@media (min-width: 1200px) and (max-width: 1279px)
{

}

@media (min-width: 1000px) and (max-width: 1199px)
{

}

@media (min-width: 768px) and (max-width: 999px)
{

}

@media (min-width: 480px) and (max-width: 767px)
{

}

@media (min-width: 320px) and (max-width: 479px)
{
    .res-nav
    {
        display: block;
    }
    .menu
    {
        display: block;
        position: absolute;
        z-index: 99999;
        background: #fff;
        left: 0;
        display: none;
    }
    .menu li
    {
        width: 100%;
        text-align: center;
    }
    .menu li a
    {
        width: 100%;
        padding: 10px 20px;
        text-align: center;
    }
    .menu-right
    {
        display: none;
    }
    .slide
    {
        height: auto;
        padding: 30px 0;
        display: block;
    }
    .slider .left
    {
        margin-top: 0px;
        text-align: center;
        width: 100%;
        padding-left: 20px;
    }
    .slide .title
    {
        font-size: 30px;
    }
    .slide .line
    {
        display: none;
    }
    .slider .right
    {
        width: 100%;
        margin-top: 20px;
    }
    .slide .img2
    {
        left: 0%;
        bottom: -250px;
        z-index: 999;
    }

    .slider .pagination
    {
        display: none;
    }

    section
    {
        padding: 3em 0;
    }
    .home-abt-left .col-md-5 .img-box, .margin-30px
    {
        display: none;
    }
    .home-abt-left .img-box img
    {
        width: 90%;
        margin: 0 5%;
    }
    .home-abt-right
    {
        padding: 20px;
    }
    .home-abt-right h5, .title h5
    {
        margin-bottom: 10px;
    }
    .home-abt-right h2, .title h2
    {
        font-size: 24px;
        line-height: 30px;
        margin-bottom: 20px;
    }
    .appointment-inner
    {
        padding-top: 0;
    }
    .appointment-inner-left
    {
        padding: 20px;
    }
    .testimonials .layout .img3
    {
        bottom: 0;
        right: 0;
    }
    .sticky
    {
        width: 40px;
        bottom: 10%;
    }
    .sticky i
    {
        font-size: 40px;
    }
    .testimonials .col-md-6:last-child
    {
        margin-top: 20px;
    }
    .my-testis
    {
        margin-top: 15px;
    }
    .footer-wrap
    {
        padding-top: 50px;
    }
    .ftr-top
    {
        padding-bottom: 50px;
    }
    .ftr-btm
    {
        padding: 50px 0;
    }
    .ftr-box
    {
        margin: 10px 0;
    }
    
    .pg-ban-in
    {
        padding: 3em 0;
    }
    .breadcrumbs h1
    {
        font-size: 26px;
    }
    .main-abt
    {
        padding-bottom: 0;
    }
    .main-abt .col-md-4
    {
        margin-top: 50px;
    }
    .abt-boxes
    {
        margin: 10px 0;
    }
    .abt-boxes i
    {
        font-size: 44px;
    }
    .abt-banner-sec
    {
        padding: 3em 0;
    }
    .abt-banner-sec img
    {
        width: 100%;
    }
    .map-section iframe
    {
        height: 200px;
        margin-bottom: 20px;
    }
    .masonry-grid .grid-item:nth-child(2), .masonry-grid .grid-item:nth-child(3)
    {
        margin-top: 20px;
    }
}